@charset "utf-8";

/* =====================================================================
	1.layout
	2.topImage
	3.main
	4.slider
===================================================================== */

/* =====================================================================
	1.layout
===================================================================== */
.contents_bottom {
  clear: both;
  width: 970px;
  height: 30px;
  line-height: 20px;
}

/* =====================================================================
	2.topImage
===================================================================== */
#topImage {
  background: #efeef5;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

/* =====================================================================
	3.main
===================================================================== */
.mainbox {
  clear: both;
  width: 530px;
  margin-bottom: 5px;
  background: url(img/mainbox_bg.gif) no-repeat bottom;
}
.maininner {
  width: 500px;
  padding: 15px;
  background: url(img/mainbox_top.gif) no-repeat top;
}
.mainbox:after,
.maininner:after {
  display: block;
  height: 0;
  content: "";
  clear: both;
  visibility: hidden;
}

/* -------------------------------------------------------------------
	トップニュース
------------------------------------------------------------------- */
.gold {
  height: 179px;
  background: url(img/bg_top_gold.gif) no-repeat 0 0;
}
.exhibition {
  height: 179px;
  background: url(img/bg_top_exhibition.gif) no-repeat 0 0;
}
.subTitle {
  float: left;
  width: 115px;
}
.subImg {
  float: right;
  width: 250px;
}
#mainContents .subTitle h2 {
  position: static;
  height: 122px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  background: none;
  border: none;
}
#mainContents .subTitle h2 span {
  position: static;
}
.gold .subTitle p,
.exhibition .subTitle p {
  font-size: 10px;
  line-height: 20px;
  text-align: center;
  font-family: "ＭＳ ゴシック", "MS Gothic", "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka;
}
.subImg p {
  padding: 0 5px;
  line-height: 20px;
}
.gold .subTitle p a,
.exhibition .subTitle p a {
  display: block;
  width: 90px;
  height: 20px;
  margin: 0 auto;
  color: #ffffff;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
}
.gold .subTitle p a:hover,
.exhibition .subTitle p a:hover {
  text-decoration: none;
}
.gold .subTitle p a {
  background-color: #c90;
}
.exhibition .subTitle p a {
  background-color: #c00;
}

.gold .subTitle p a:hover {
  background-color: #e0c266;
}
.exhibition .subTitle p a:hover {
  background-color: #e06666;
}

/* -------------------------------------------------------------------
	トップニュース
------------------------------------------------------------------- */
#announceBox {
  width: 680px;
  height: 20px;
  margin: 0 0 25px 0;
  padding: 10px 0;
  background: url(img/announce.gif) no-repeat 0 0;
}
#announceBox p {
  overflow: auto;
  width: 600px;
  height: 20px;
  margin-left: 70px;
  color: #ffffff;
  font-size: 100%;
  line-height: 20px;
}
#announceBox p a,
#announceBox p a:link,
#announceBox p a:visited,
#announceBox p a:active {
  color: #c00;
  text-decoration: underline !important;
}
#announceBox p a:hover {
  color: #c00;
  text-decoration: none !important;
}

.zikai {
  padding: 7px 0 0 0;
  text-align: center;
}

/* -------------------------------------------------------------------
	トップニュース
------------------------------------------------------------------- */
#big_banner {
  border-top: 1px solid #ddd;
}
#feed {
  height: 460px;
  /*	height:355px;*/
}
#newsBox {
}
dl.topList {
  overflow: hidden;
  /* width: 491px; */
  margin-top: -1px;
  padding: 0;
  *zoom: 1;
  border-bottom: 1px dotted #ddd;
}
/*	dl.topList dt {
		clear:left;
		float: left;
		width:9em;
		padding: 10px 0 11px 0;
		color:#666666;
		text-indent:20px;
		line-height: 1.5;
	}
*/
dl.topList dt {
  clear: left;
  float: left;
  width: 7em;
  padding: 10px 0 11px 0;
  color: #666666;
  text-indent: 20px;
  line-height: 1.5;
}
dl.topList dd {
  color: #069;
  padding: 10px 10px 10px 8em;
  line-height: 1.5;
  border-top: 1px dotted #ddd;
}
.cat_news {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  background: #a40000;
  padding: 2px 5px;
  letter-spacing: 2px;
}
.cat_news2 {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  background: #008641;
  padding: 2px 5px;
  letter-spacing: 2px;
}

dl.topList dd a,
dl.topList dd a:link,
dl.topList dd a:visited,
dl.topList dd a:active {
  color: #333;
  text-decoration: none !important;
}
dl.topList dd a:hover {
  color: #999;
  text-decoration: underline !important;
}

dl.topList .new {
  display: inline-block;
  width: 25px;
  height: 11px;
  margin-left: 5px;
  font-size: 11px;
  line-height: 11px;
  vertical-align: text-bottom;
  background: url(img/new.gif) no-repeat left top;
}

/* -------------------------------------------------------------------
	お知らせ(ブログ)右横バナー width225px
------------------------------------------------------------------- */
ul.banner_w225 {
  padding: 10px 10px 0;
  background: #ffffff;
  list-style: none;
}
ul.banner_w225 li {
  margin: 0 auto 10px;
}

#feed2 ul {
  list-style: none;
  padding: 0 10px 10px 10px;
}
#feed2 ul li {
  line-height: 1.5em;
  border-bottom: 1px dotted #ddd;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#feed2 ul li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}

/*
	attentionBox
------------------------------------------------------------------- */
.attentionBox {
  padding: 15px 5px 15px 65px;
  color: #cc0000;
  font-weight: bold;
  background: #ffeeee url(img/bg_attentionbox.gif) no-repeat 10px center;
  background-size: 44px;
  border: 1px solid #ffdfdf;
}

/* -------------------------------------------------------------------
	展示案内
------------------------------------------------------------------- */
.topExhibition {
}
.topExhibition li {
  float: left;
  display: inline;
  width: 205px;
  padding: 10px 20px;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
.topExhibition li div {
  display: table-cell;
  width: 205px;
  height: 205px;
  layout-grid-line: 205px; /* IE7以下用 */
  vertical-align: middle;
  text-align: center;
  background: url(img/bg_dot.gif);
}
.topExhibition dl {
  margin-top: 10px;
  padding: 25px 0 0;
}
.topExhibition dl.toku {
  background: url(img/ic_toku.gif) no-repeat 0 0;
}
.topExhibition dl.tokua {
  background: url(img/ic_toku_a.gif) no-repeat 0 0;
}
.topExhibition dl.tokub {
  background: url(img/ic_toku_b.gif) no-repeat 0 0;
}
.topExhibition dl.kikaku1 {
  background: url(img/ic_kikaku1.gif) no-repeat 0 0;
}
.topExhibition dl.kikaku2 {
  background: url(img/ic_kikaku2.gif) no-repeat 0 0;
}
.topExhibition dl.kikaku3 {
  background: url(img/ic_kikaku3.gif) no-repeat 0 0;
}
.topExhibition dl.kikaku4 {
  background: url(img/ic_kikaku4.gif) no-repeat 0 0;
}
.topExhibition dl.kikaku5 {
  background: url(img/ic_kikaku5.gif) no-repeat 0 0;
}
.topExhibition dl.kikaku6 {
  background: url(img/ic_kikaku6.gif) no-repeat 0 0;
}
.topExhibition dl.kikaku7 {
  background: url(img/ic_kikaku7.gif) no-repeat 0 0;
}
.topExhibition dl.jyosetsu {
  background: url(img/ic_jyosetsu.gif) no-repeat 0 0;
}
.topExhibition dl.event {
  background: url(img/ic_event.gif) no-repeat 0 0;
}
.topExhibition dl.yokoku {
  background: url(img/ic_yokoku.gif) no-repeat 0 0;
}
.topExhibition dl.yokokua {
  background: url(img/ic_yokoku_a.gif) no-repeat 0 0;
}
.topExhibition dl.yokokub {
  background: url(img/ic_yokoku_b.gif) no-repeat 0 0;
}
.topExhibition dl.labo {
  background: url(img/ic_labo.gif) no-repeat 0 0;
}
.topExhibition dl.info {
  background: url(img/ic_info.gif) no-repeat 0 0;
}
.topExhibition dl.project {
  background: url(img/ic_project.gif) no-repeat 0 0;
}
.topExhibition dl.tokujo {
  background: url(img/ic_tokujo.gif) no-repeat 0 0;
}
.topExhibition dl.kuroda {
  background: url(img/ic_kurodake.gif) no-repeat 0 0;
}

.topExhibition dt {
  font-size: 108%;
  font-weight: bold;
  line-height: 1.3;
}
.topExhibition a,
.topExhibition a:link,
.topExhibition a:visited,
.topExhibition a:active {
  color: #006699;
  text-decoration: none !important;
}
.topExhibition a:hover {
  color: #999;
  text-decoration: underline !important;
}

.topExhibition dd {
  margin-top: 5px;
  font-weight: bold;
  line-height: 1.3;
}
.topExhibition dd.txt {
  font-weight: normal;
}

/* -------------------------------------------------------------------
	ボタン
------------------------------------------------------------------- */
#topBtn {
  width: 680px;
  margin-top: 25px;
}
#topBtn ul {
  overflow: hidden;
  width: 705px;
  margin-right: -25px;
}
#topBtn ul li {
  float: left;
  display: inline;
  margin-right: 25px;
  _zoom: 1;
}

/* -------------------------------------------------------------------
	フェースブック
------------------------------------------------------------------- */
div.social {
  width: 470px;
  padding: 10px 11px;
  border-top: 1px solid #ddd;
  /* border-right: 1px solid #ddd; */
}
/*#faceBook{
	width:680px;
	margin-top:25px;
}*/

.c-notice {
  margin: 10px;
  border: none;
}

.c-notice a {
  color: #006699;
  text-decoration: underline;
}

.c-notice-title-h1 {
  font-size: 26px;
  color: #bd271b;
  text-align: center;
}
.c-notice-title-h2 {
  font-size: 16px;
  color: #bd271b;
}

.c-notice-title-h1 + .c-notice-title-text {
  margin-top: 15px;
}

.c-notice-title-h3 {
  font-size: 16px;
  font-weight: bold;
}

.c-notice-section:not(:last-child) {
  margin-bottom: 20px;
}

.c-notice-content-section {
  /* margin-bottom: 20px; */
}

.c-notice-content-section:first-child {
  margin-top: 10px;
}

.c-notice .c-notice-title-text + .c-notice-title-text {
  margin-top: 15px;
}

.c-notice-content-section ul {
  list-style: none;
}

.c-notice-box {
  font-size: 34px;
  font-weight: bold;
  padding: 10px 20px;
  margin-top: 15px;
  text-align: center;
  color: #fff;
  background: #bd261b;
}

.c-notice-border-box {
  border: 5px solid #be271b;
  border-style: double;
  padding: 20px;
  margin: 30px 30px 0;
}
